<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Black Cat Annual (2020-)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Black-Cat-Annual-2020-1/digital-comic/928347</Web>
  <Summary>“INFINITE DESTINIES” CONTINUES! Felicia Hardy’s vacation is interrupted when a layover in South Korea turns into an insane caper. This caper is a deadly journey across Seoul, where she comes face to face with Taegukgi, White Fox and Tiger Division (from TASKMASTER #3)!  And what does this have to do with the Infinity Stones? Find out this June!  ALSO IN THIS ISSUE: Part 3 (of 8) of “Infinite Fury”!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB928347], [ASINB08Z3CZJMX], [RELDATE:2021-06-30]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Crime, Leading Ladies, Superhero</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
